Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpdal-base2 on Debian Unstable (Sid)


Install libpdal-base2

Installing libpdal-base2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpdal-base2

libpdal-base2 package information

distro Debian Unstable (Sid)
section Main
name libpdal-base2
version 1.2.0-2
description Point Data Abstraction Library – libpdal_base
subsection libs
website pdal.io
maintainer Debian GIS Project

Uninstall libpdal-base2

To remove just libpdal-base2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpdal-base2

Uninstall libpdal-base2 and it’s dependent packages

To remove the libpdal-base2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpdal-base2

Purging libpdal-base2

If you also want to delete configuration and/or data files of libpdal-base2 from Debian Sid then this will work:

sudo apt-get purge libpdal-base2

To delete configuration and/or data files of libpdal-base2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpdal-base2

 

Comments

comments